/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 1000px;
		margin: 0 auto;
		}

div.wrapper-outer{
1		width:1280px;
		margin: 0 auto;
		}
div#layout-top {
		background:url(/mainpics/bgs/bg-top.png);
		box-shadow: 0px 5px 2px -2px #08130A;
		height:98px;
		z-index:999;
	
		
}
div#layout-nav {
		
}

div#layout-content.booking{
	padding-bottom:80px;
	}
	


div#wrapper-nav{

}
div#layout-banner {
	display:none;
1	margin-top:-50px;
		
}
div#layout-banner.homepage {
	display:block;
}

div#wrapper-banner.homepage {
	display:block;	
	padding:0;
}

div.banner-text{
	display:none;
	position:absolute;
	top:185px;
	left:160px;
	color:#FFF;
	z-index:9996;
	background:url(/mainpics/banners/bg-banner-text.png);
	padding-left:10px;
	width:465px;
}
div#tagline{
	position:absolute;
	top:120px;
	left:175px;
	color:#FFF;
	z-index:9996;
	background:url(/mainpics/banners/bg-banner-text.png);
	padding:10px;
	width:490px;
}
div#tagline-logos{
	width:321px;
	margin:5px auto;
}
div#tagline-logos img.last{
	margin-right:0px;
}
div#flags {
		position:absolute;
		top:15px;
		left:320px;
}
	
div.layout-banner-internals{
	background:url(/mainpics/banners/banner-internals-2.png) no-repeat center #13341A;
	height:120px;
	margin-bottom:-9px;
}

/* Booking Breadcrumb*/
div#wrapper-breadcrumb{
	padding:2em 0}

div#layout-content {
		background:url(/mainpics/bgs/bg-content.jpg);
}
div#layout-bottom {
		background:url(/mainpics/bgs/bg-footer-road.png) repeat-x #12341A;
		height:275px;
	
}
div#wrapper-mid {
}
div#top {
		clear: both;
		
		}
div#top-tag {
}
div#top-social {
	height:40px;
}
/*Two Day Experience*/
div.two-day-experience{
    position: absolute;
    bottom: -128px;
    z-index: 9990;
    right: 288px;
}
div.loop-choice{
    position: absolute;
    bottom: -215px;
    z-index: 9998;
    right: 10px;
	background:#3D7B07;
	border-radius:10px;
	min-height:100px;
	width:265px;
	z-index:9999;
	box-shadow: 0px 4px 6px 1px #000;
	padding:10px;
}
/*Book Now Tab*/
div.book-now-tab{
	position:absolute;
	bottom:-120px;
	z-index:9998;
	right:0;
	
	}
	

div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:px;
		height:px;
		}
div#navContainer {
		clear: both;
		z-index:9990;
		padding-top:20px;
1		padding-left:22%;
		margin-left:22%;
		}
		
		
div#nav-side{
	margin-bottom:2em;
	padding-bottom:5em;
	border-bottom:2px solid #1E552B;
}		
div.content {
		clear: both;
		padding-bottom:2em;
		}
div#content-sidebar-holder {
	background:#FFF;
1	box-shadow:0 3px 0 3px #AAAAAA;
	box-shadow: 0px 3px 2px #666;
	width:270px;
	
 }
 
div.tripAdvisor-sidebar{
	padding-left:30px;
	padding-bottom:10px;
	border-bottom:1px solid #AAAAAA;} 
div.contentLeft .sidebar{
	
		}
div.contentCentre {
		}
div.contentRight {
		}
		
		
div.trip-advisor.homepage{
	width:80%;
	float:right;
	margin-right:-5px;
	background:#FFF;
1	box-shadow:1px 1px 1px 1px #949494;
	box-shadow: 1px 1px 1px 1px #666;
	}
	
div.trip-advisor{
	width:100%;
	background:#FFF;
1	box-shadow:1px 1px 1px 1px #949494;
	box-shadow: 1px 1px 1px 1px #666;
	}	
	
	
div#googleMap{
	box-shadow: 0px 3px 2px #666;
	}
	
	
div.contact-details-sidebar{
	z-index:9999;}	
	
div#facebookBadge{
	x-index:99;
	margin-top:50px;
	border:0;
	margin-left:10px;}	
	
div#footer {
		clear: both;
		padding-top:80px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
